<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="dadosPessoais">
            <h2><span jhiTranslate="locadoraApp.dadosPessoais.detail.title">Dados Pessoais</span> {{dadosPessoais.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="locadoraApp.dadosPessoais.tipoPessoa">Tipo Pessoa</span></dt>
                <dd>
                    <span jhiTranslate="{{'locadoraApp.TipoPessoa.' + dadosPessoais.tipoPessoa}}">{{dadosPessoais.tipoPessoa}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.dadosPessoais.nome">Nome</span></dt>
                <dd>
                    <span>{{dadosPessoais.nome}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.dadosPessoais.documentoReceitaFederal">Documento Receita Federal</span></dt>
                <dd>
                    <span>{{dadosPessoais.documentoReceitaFederal}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.dadosPessoais.situacao">Situacao</span></dt>
                <dd>
                    <span jhiTranslate="{{'locadoraApp.ClienteSituacao.' + dadosPessoais.situacao}}">{{dadosPessoais.situacao}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.dadosPessoais.observacao">Observacao</span></dt>
                <dd>
                    <span>{{dadosPessoais.observacao}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.dadosPessoais.user">User</span></dt>
                <dd>
                    {{dadosPessoais.userEmail}}
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/dados-pessoais', dadosPessoais.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
